<ECRAN>
<GERAL><numero>1</numero></GERAL>
<DLG><numero>1</numero><x>10</x><y>33</y><cx>530</cx><cy>572</cy><nome>cheques4</nome><n_d>28</n_d><n_st>28</n_st><n_gr>1</n_gr>
<Static><numero>1</numero><tipo>-1</tipo><x>10</x><y>28</y><sx>140</sx><sy>17</sy><str>operador</str></Static>
<Edit><numero>1</numero><tipo>1</tipo><x>160</x><y>28</y><sx>250</sx><sy>17</sy><id>0</id><str>operador</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit><listar>1</listar></Edit>
<Static><numero>2</numero><tipo>-1</tipo><x>10</x><y>46</y><sx>140</sx><sy>17</sy><str>data_reg</str></Static>
<Edit><numero>2</numero><tipo>6</tipo><x>160</x><y>46</y><sx>70</sx><sy>17</sy><id>1</id><str>data_reg</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>3</numero><tipo>-1</tipo><x>10</x><y>64</y><sx>140</sx><sy>17</sy><str>conta</str></Static>
<Edit><numero>3</numero><tipo>1</tipo><x>160</x><y>64</y><sx>250</sx><sy>17</sy><id>2</id><str>conta</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>4</numero><tipo>-1</tipo><x>10</x><y>82</y><sx>140</sx><sy>17</sy><str>banco</str></Static>
<Edit><numero>4</numero><tipo>1</tipo><x>160</x><y>82</y><sx>250</sx><sy>17</sy><id>3</id><str>banco</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>5</numero><tipo>-1</tipo><x>10</x><y>100</y><sx>140</sx><sy>17</sy><str>empresa</str></Static>
<Edit><numero>5</numero><tipo>1</tipo><x>160</x><y>100</y><sx>250</sx><sy>17</sy><id>4</id><str>empresa</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>6</numero><tipo>-1</tipo><x>10</x><y>118</y><sx>140</sx><sy>17</sy><str>livro</str></Static>
<Edit><numero>6</numero><tipo>1</tipo><x>160</x><y>118</y><sx>250</sx><sy>17</sy><id>5</id><str>livro</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>7</numero><tipo>-1</tipo><x>10</x><y>136</y><sx>140</sx><sy>17</sy><str>validade</str></Static>
<Edit><numero>7</numero><tipo>6</tipo><x>160</x><y>136</y><sx>70</sx><sy>17</sy><id>6</id><str>validade</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>8</numero><tipo>-1</tipo><x>10</x><y>154</y><sx>140</sx><sy>17</sy><str>num_cheque</str></Static>
<Edit><numero>8</numero><tipo>1</tipo><x>160</x><y>154</y><sx>250</sx><sy>17</sy><id>7</id><str>num_cheque</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>9</numero><tipo>-1</tipo><x>10</x><y>172</y><sx>140</sx><sy>17</sy><str>valor</str></Static>
<Edit><numero>9</numero><tipo>1</tipo><x>160</x><y>172</y><sx>250</sx><sy>17</sy><id>8</id><str>valor</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>10</numero><tipo>-1</tipo><x>10</x><y>190</y><sx>140</sx><sy>17</sy><str>data_emi</str></Static>
<Edit><numero>10</numero><tipo>6</tipo><x>160</x><y>190</y><sx>70</sx><sy>17</sy><id>9</id><str>data_emi</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>11</numero><tipo>-1</tipo><x>10</x><y>208</y><sx>140</sx><sy>17</sy><str>ordem</str></Static>
<Edit><numero>11</numero><tipo>1</tipo><x>160</x><y>208</y><sx>250</sx><sy>17</sy><id>10</id><str>ordem</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>12</numero><tipo>-1</tipo><x>10</x><y>226</y><sx>140</sx><sy>17</sy><str>portador</str></Static>
<Edit><numero>12</numero><tipo>1</tipo><x>160</x><y>226</y><sx>250</sx><sy>17</sy><id>11</id><str>portador</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>13</numero><tipo>-1</tipo><x>10</x><y>244</y><sx>140</sx><sy>17</sy><str>fins</str></Static>
<Edit><numero>13</numero><tipo>1</tipo><x>160</x><y>244</y><sx>250</sx><sy>17</sy><id>12</id><str>fins</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>14</numero><tipo>-1</tipo><x>10</x><y>262</y><sx>140</sx><sy>17</sy><str>ref_int</str></Static>
<Edit><numero>14</numero><tipo>1</tipo><x>160</x><y>262</y><sx>250</sx><sy>17</sy><id>13</id><str>ref_int</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>15</numero><tipo>-1</tipo><x>10</x><y>280</y><sx>140</sx><sy>17</sy><str>data_entrega</str></Static>
<Edit><numero>15</numero><tipo>6</tipo><x>160</x><y>280</y><sx>70</sx><sy>17</sy><id>14</id><str>data_entrega</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>16</numero><tipo>-1</tipo><x>10</x><y>298</y><sx>140</sx><sy>17</sy><str>data_mov_entrega</str></Static>
<Edit><numero>16</numero><tipo>6</tipo><x>160</x><y>298</y><sx>70</sx><sy>17</sy><id>15</id><str>data_mov_entrega</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>17</numero><tipo>-1</tipo><x>10</x><y>316</y><sx>140</sx><sy>17</sy><str>data_valor_entrega</str></Static>
<Edit><numero>17</numero><tipo>6</tipo><x>160</x><y>316</y><sx>70</sx><sy>17</sy><id>16</id><str>data_valor_entrega</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>18</numero><tipo>-1</tipo><x>10</x><y>334</y><sx>140</sx><sy>17</sy><str>data_anulacao</str></Static>
<Edit><numero>18</numero><tipo>6</tipo><x>160</x><y>334</y><sx>70</sx><sy>17</sy><id>17</id><str>data_anulacao</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>19</numero><tipo>-1</tipo><x>10</x><y>352</y><sx>140</sx><sy>17</sy><str>motivo_anulacao</str></Static>
<Edit><numero>19</numero><tipo>1</tipo><x>160</x><y>352</y><sx>250</sx><sy>17</sy><id>18</id><str>motivo_anulacao</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>20</numero><tipo>-1</tipo><x>10</x><y>370</y><sx>140</sx><sy>17</sy><str>obs_anulacao</str></Static>
<Edit><numero>20</numero><tipo>1</tipo><x>160</x><y>370</y><sx>250</sx><sy>17</sy><id>19</id><str>obs_anulacao</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>21</numero><tipo>-1</tipo><x>10</x><y>388</y><sx>140</sx><sy>17</sy><str>data_mov_devolucao</str></Static>
<Edit><numero>21</numero><tipo>6</tipo><x>160</x><y>388</y><sx>70</sx><sy>17</sy><id>20</id><str>data_mov_devolucao</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>22</numero><tipo>-1</tipo><x>10</x><y>406</y><sx>140</sx><sy>17</sy><str>data_valor_devolucao</str></Static>
<Edit><numero>22</numero><tipo>6</tipo><x>160</x><y>406</y><sx>70</sx><sy>17</sy><id>21</id><str>data_valor_devolucao</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>23</numero><tipo>-1</tipo><x>10</x><y>424</y><sx>140</sx><sy>17</sy><str>data_devolucao</str></Static>
<Edit><numero>23</numero><tipo>6</tipo><x>160</x><y>424</y><sx>70</sx><sy>17</sy><id>22</id><str>data_devolucao</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>24</numero><tipo>-1</tipo><x>10</x><y>442</y><sx>140</sx><sy>17</sy><str>motivo_devolucao</str></Static>
<Edit><numero>24</numero><tipo>1</tipo><x>160</x><y>442</y><sx>250</sx><sy>17</sy><id>23</id><str>motivo_devolucao</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>25</numero><tipo>-1</tipo><x>10</x><y>460</y><sx>140</sx><sy>17</sy><str>obs_devolucao</str></Static>
<Edit><numero>25</numero><tipo>1</tipo><x>160</x><y>460</y><sx>250</sx><sy>17</sy><id>24</id><str>obs_devolucao</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>26</numero><tipo>-1</tipo><x>10</x><y>478</y><sx>140</sx><sy>17</sy><str>estado</str></Static>
<Edit><numero>26</numero><tipo>1</tipo><x>160</x><y>478</y><sx>250</sx><sy>17</sy><id>25</id><str>estado</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>27</numero><tipo>-1</tipo><x>10</x><y>496</y><sx>140</sx><sy>17</sy><str>dataestado</str></Static>
<Edit><numero>27</numero><tipo>1</tipo><x>160</x><y>496</y><sx>250</sx><sy>17</sy><id>26</id><str>dataestado</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Static><numero>28</numero><tipo>-1</tipo><x>10</x><y>514</y><sx>140</sx><sy>17</sy><str>rsv</str></Static>
<Edit><numero>28</numero><tipo>1</tipo><x>160</x><y>514</y><sx>35</sx><sy>17</sy><id>27</id><str>rsv</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Group><numero>1</numero><tipo>-3</tipo><x>4</x><y>14</y><sx>490</sx><sy>532</sy></Group></DLG></ECRAN>
